MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第34行: 第34行:
body .ui-button {
body .ui-button {
     box-shadow: 0 0 0 0 !important;
     box-shadow: 0 0 0 0 !important;
}
::-webkit-scrollbar {
    border: 0;
    width: 10px;
    height: 10px;
}
::-webkit-scrollbar-button {
    width: 0;
    height: 0;
}
::-webkit-scrollbar-thumb {
    border: 0;
    min-height: 34px;
    padding-top: 100;
    background-clip: padding-box;
    background-color: rgba(0,0,0,.15);
}
::-webkit-scrollbar-track {
    border: 0;
    background-clip: padding-box;
    background-color: rgba(206,205,197,.1);
}
}
::selection {
::selection {